.bg-blue {
    background-color: #184bc1;
}

/* .page-header {
    background-color: #184bc1;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 15px;
} */

.page-wrapper.compact-wrapper .page-body-wrapper .page-body {
    background-color: #f8f7fa;
}

.page-wrapper .page-body-wrapper .page-title {
    background-color: transparent !important;
}

.card-cstm {
    border: 1px solid #eae9eb;
    box-shadow: none !important;
    border-radius: 5px !important;
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content>li .sidebar-link.active {
    background-color: #184bc1;
}

.page-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content>li a.active svg.stroke-icon {
    stroke: #fff;
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content>li .sidebar-link.active span {
    color: #fff;
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content>li .sidebar-link::after {
    background-color: #ffffff;
}

.page-wrapper .sidebar-main-title h6 {
    font-weight: 500;
    color: #3d3d42;
    text-transform: capitalize;
}


.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .logo-wrapper,
.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .logo-icon-wrapper {
    border-bottom: 1px solid #eae9eb;
    background-color: transparent !important;
}


.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .logo-wrapper,
.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .logo-icon-wrapper {
    height: 68px;
    padding: 18px 18px;
    align-content: center;
}


.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content>li.sidebar-list:hover>a:hover {
    background-color: rgb(24, 75, 193);
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content>li:hover .sidebar-link:not(.active):hover span {
    color: #fff;
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper .sidebar-main .sidebar-links .simplebar-wrapper .simplebar-mask .simplebar-content-wrapper .simplebar-content>li:hover .sidebar-link:not(.active):hover svg {
    stroke: #fff;
}


.card-cstm {
    /* border: 1px solid #eae9eb;
    box-shadow: none; */
    box-shadow: 0px 9px 20px rgba(46, 35, 94, 0.07) !important;
    border: 6px solid white;
    background-color: #f8f7fa;
}



.blue-btn {
    background-color: #184bc1 !important;
    border: #184bc1 !important;
}

.blue-btn:hover {
    background-color: black !important;
    border-color: black !important;
}


.client-prof #bottom-tab .nav-border.tab-dark:focus,
.client-prof #bottom-tab .nav-border.tab-dark:active,
.client-prof #bottom-tab .nav-border.tab-dark.active {
    border-bottom: 1px solid #184bc1;
    background: #184bc1 !important;
}

.client-mrchant:hover .card-cstm {
    border-color: #184bc1;
}


.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper.close_icon~.page-body {
    margin-left: 50px;
}

.page-wrapper.compact-wrapper .page-header.close_icon {
    margin-left: 50px;
}

.page-wrapper .page-header {
    border-bottom: 1px solid #eae9eb;
}

.page-wrapper.compact-wrapper .page-body-wrapper div.sidebar-wrapper {
    border-right: 1px solid #eae9eb;
}

@media only screen and (min-width: 590px) {
    .api-doc-dtl .page-wrapper {
        overflow: unset !important;
    }
}


#step-1,
#step-2,
#step-3,
#step-4,
#step-5,
#step-6 {
    scroll-margin-top: 130px;
}

.api-text {
    color: black;
}

.api-text:hover {
    color: #184bc1;
}



.success-anim {
    position: relative;
    width: fit-content;
    margin: auto;
}

.success-anim .cel-brt {
    position: absolute;
    left: -20px;
    top: 6px;
    z-index: 0;
}




.redirect-status-pay{min-height: 400px;align-content: center;}



.area {
    background: #184bc1;
    background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: -1;


}

.circles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;

}

.circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}



.qr-page-ui-toggle-style .icon-state .switch-state::after{content: "\f104";font-family: 'Font Awesome 6 Free';font-weight: 900;opacity: 1;
  left: 12px;}
.qr-page-ui-toggle-style .icon-state input:checked + .switch-state::after{content: "\f105";font-family: 'Font Awesome 6 Free';
  font-weight: 900;left: 40px;}


@media (max-width:576px) {
    .qr-page-ui-toggle-style{margin: 10px;}
    .qr-page-ui-toggle-style .icon-state .switch-state::after{left: 14px;
  transform: rotate(90deg);}
    .qr-page-ui-toggle-style .icon-state input:checked + .switch-state::after{transform: rotate(90deg);}
}